@charset "UTF-8";

.top_cont{
width: 940px;
margin: 11px auto 0 auto;
padding: 11px 0 0 0;
}
.top_cont .l{
width: 690px;
float: left;
}
.top_cont .r{
width: 220px;
padding: 22px 0 0 0;
float: right;
}
.top_cont h1{
color: #20973e;
font-weight: normal;
font-size: 24px;
padding: 11px 0 0 0;
text-align: left;
}

.top_cont h2{
width: 280px;
background: #159839;
padding: 10px 10px 8px 10px;
margin: 22px 0 0 0;
color: #fff;
font-weight: normal;
font-size: 16px;
text-align: left;
}
.top_cont h2 span{
font-size: 12px;
padding: 0 0 0 10px;
color: #000;
}
.tc0{
width: 300px;
float: left;
padding: 0 30px 0 0;
}
.tc1{
width: 300px;
float: left;
}
.tc2{
width: 300px;
float: right;
}
.c11{
width: 646px;
text-align: center;
padding: 33px 22px 11px 22px;
margin: 22px auto 0 auto;
}
.c11 p{
padding: 22px 0 0 0;
font-size: 18px;
}
.c11 a{
margin: 14px 0 0 0!important;
border:solid 1px #159839!important;
background: #fff!important;
border-radius: 2em!important;
text-decoration: none!important;
text-align: center!important;
color: #159839!important;
padding: 3px 11px 3px 11px!important;
font-size: 18px!important;
}
.c11 a:hover{
margin: 14px 0 0 0!important;
border:solid 1px #159839!important;
background: #159839!important;
border-radius: 2em!important;
text-decoration: none!important;
text-align: center!important;
color: #fff!important;
padding: 3px 11px 3px 11px!important;
font-size: 18px!important;
}
.o00{
padding: 22px 11px 22px 11px;
border-top: 1px solid #20973e;
border-bottom: 1px solid #ccc;
width: 668px;
}
.o00 img{
width: 168px;
height: 220px;
padding: 0 22px 0 0;
display: block;
float: left;
}
.o00 div{
width: 470px;
padding: 5px 0 0 0;
float: right;
}
.o00 div p{
font-size: 14px;
padding: 0 0 11px 0;
line-height: 1.4em;
}
.o01{
padding: 5px 0 0 0!important;
font-size: 20px!important;
color: #20973e;
}
.o02{
padding: 3px 0 5px 0!important;
margin: 0 0 11px 0!important;
font-size: 20px!important;
color: #20973e;
}
.o03{
padding: 22px 0 22px 0;
border-top: 1px solid #20973e;
border-bottom: 1px solid #ccc;
width: 690px;
}
.o04{
width: 668px;
padding: 0 11px 0 11px;
}
.o04 li{
padding: 0 22px 11px 11px;
float: left;
background: url(../../../common/img/dot00.gif) 0 5px no-repeat;
}
.o05{
width: 668px;
padding: 11px 11px 0 11px;
}
.o05 li{
text-align: center;
color: #20973e;
border-top: 1px solid #20973e;
padding: 9px 0 0 0;
font-size: 14px;
width: 210px;
}
.o05 li img{
padding: 9px 0 0 0;
}
.o06{
float: left;
margin: 0 20px 0 0;
}
.o07{
float: left;
}
.o08{
float: right;
}